Subject: Trainer Candidate - Sainath salgar Sainath
From: Sainath salgar Sainath <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Feb 2021 23:07:35 -0500

| | Tech Support Test

Name | Sainath salgar Sainath
E-mail | [email-masked]
Phone Number | (91) 9154519559
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | HYDERABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 24/7 | Team lead | Still working | 42k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | 5 Years of Experience, More than two and half year experience as Team simultaneously train new folks during Peak season. People management, Tl monitorings, live chat monitorings, D-sat scrubs, day to day performance report, BQ calls along with observation and action plan. Weekly TL reviews.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Time management, earlier I used to delay my works and due to when it is required and don't know how to prepare my day and weekly schedule. Later I've figured that by the time management with johari window. Making a note of Urgent, important things.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Providing a generic solution is a Good customer service but along with solution if we personalise, Empathize and provide alternative options makes Great customer service.
What according to you makes you a good candidate for this position? | I'm very positive and focused. I take my responsibilities very seriously. I'll identify the strength and weakness so I can put a plan of action to get them to function. If you hire me in this position then you will quickly see positive return on your investment
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |